Dutch translation for XenForo 2.1 + add-ons

Unmaintained Dutch translation for XenForo 2.1 + add-ons 2.2.6

No permission to download

Whisky stone

Member
Registered
Joined
Dec 5, 2020
Messages
11
Points
3

Reputation:

With importing I get this error:
Oops! We ran into some problems.
Please upload a valid language XML file.

XF version: 2.2.

Is the file not compatible with 2.2 yet?
 

ENXF NET

Administrator
Staff member
Administrator
Moderator
+Lifetime VIP+
S.V.I.P.S Member
V.I.P Member
Collaborate
Registered
Joined
Nov 13, 2018
Messages
10,449
Points
823

Reputation:

Did you upload the correct xml file?
 

ENXF NET

Administrator
Staff member
Administrator
Moderator
+Lifetime VIP+
S.V.I.P.S Member
V.I.P Member
Collaborate
Registered
Joined
Nov 13, 2018
Messages
10,449
Points
823

Reputation:

@Whisky stone You just need to add that file to the language
 

ENXF NET

Administrator
Staff member
Administrator
Moderator
+Lifetime VIP+
S.V.I.P.S Member
V.I.P Member
Collaborate
Registered
Joined
Nov 13, 2018
Messages
10,449
Points
823

Reputation:

@Whisky stone Send me the forum link and the admin account, I will support you
 
Top